﻿@charset "utf-8";
/* CSS Document */
body{
	margin:0px;
	padding:0px;
	/*height:100%;*/
	width:100%;
	font-size:12px;
	font-family:Tahoma,Arial,"微软雅黑","宋体","黑体";
	background-image:url(../../images/index/background.jpg);
	TEXT-ALIGN: center;
}
.login{
	width:514px;
	height:317px;
	margin:12% auto auto auto;
}
/*---------登录框的属性设置---------*/
.login_left{
	background:url(../../images/index/login_left.png);
	width:18px;
	height:317px;
	float:left;
}
.login_center{
	background:url(../../images/index/login_center.png);
	width:478px;
	height:317px;
	float:left;
}
.login_right{
	background:url(../../images/index/login_right.png);
	width:18px;
	height:317px;
	float:left;
}
/*---------logo属性设置---------*/
.login_logo{
	background:url(../../images/index/login.png);
	width:472px;
	height:51px;
	margin:auto;
	margin-top:35px;
}
/*---------用户名和密码区域整体框架属性设置---------*/
.login_type{
	margin:auto auto 12px auto;
}

.login_from{
	width:225px;
	height:181px;
	float:left;
	margin:20px 0px 0px 120px;
	display:inline;
}
/*---------用户名---------*/
.login_user{
	width:100%;
	height:28px;
	line-height:28px;
	color:#FFF;
	font-size:14px;
	margin:auto auto 12px auto;
}
.login_user input{
	width:150px;
	height:20px;
	border:1px solid #909090;
	line-height:20px;
}
/*---------密码---------*/
.login_password{
	width:100%;
	height:28px;
	line-height:28px;
	font-size:14px;
	color:#FFF;
	margin:auto auto 12px auto;
}
.login_password input{
	width:150px;
	height:20px;
	border:1px solid #909090;
	line-height:20px;
}
/*---------PIN码---------*/
.login_pincode{
	width:100%;
	height:28px;
	line-height:28px;
	font-size:14px;
	color:#FFF;
	margin:52px auto 12px auto;
}
.login_pincode input{
	width:150px;
	height:20px;
	border:1px solid #909090;
	line-height:20px;
}
/*---------记住用户名---------*/
.login_learn1{
	float:left;
	margin-left:54px;
	margin-top:10px;
	height:24px;
	width:88px;
	color:#FFF;
}
.login_learn1 input{
	display:block;
	float:left;
}
.login_learn1 span{
	display:block;
	padding:0px;
	margin:4px;
	float:left;
	width:60px;
	height:14px;
}
/*---------自动登录---------*/
.login_learn2{
	float:left;
	margin-left:0px;
	margin-top:10px;
	height:24px;
	width:80px;
	color:#FFF;
}
.login_learn2 input{
	display:block;
	float:left;
}
.login_learn2 span{
	display:block;
	padding:0px;
	margin:4px;
	float:left;
	width:50px;
	height:14px;
}
/*---------清除登录信息---------*/
.login_learn3{
	float:left;
	margin-left:75px;
	margin-top:10px;
	height:16px;
	width:75px;
}
.login_learn3 a{
	color:#41fdff;
	text-decoration:underline;
}
/*---------登录按钮---------*/
.botton a:link{
	background:url(../../images/index/botton.png);
	display:block;
	float:left;
	margin-left:54px;
	margin-top:10px;
	width:105px;
	height:40px;
}
.botton a:hover{
	background:url(../../images/index/botton_hover.png);
	display:block;
	float:left;
	margin-left:54px;
	margin-top:10px;
	width:105px;
	height:40px;
}
.botton a:active{
	background:url(../../images/index/botton_active.png);
	display:block;
	float:left;
	margin-left:54px;
	margin-top:10px;
	width:105px;
	height:40px;
}
.botton a:visited{
	background:url(../../images/index/botton.png);
	display:block;
	float:left;
	margin-left:54px;
	margin-top:10px;
	width:105px;
	height:40px;
}
/*---------底部版权信息---------*/
.foot{
	width:100%;
	height:20px;
	text-align:center;
	color:#333;
	position:absolute;
	bottom:0px;
}
.login_09 {
	text-align:center;
	color:#FFF;
}